.w300 { font-weight: 300; }
.w400 { font-weight: 400; }
.w500 { font-weight: 500; }
.w600 { font-weight: 600; }
.w700 { font-weight: 700; }
.w800 { font-weight: 800; }
.w900 { font-weight: 900; }
.italic { font-style: italic; }

.Zipolite { font-family: 'Zipolite'; }

@font-face {
	font-family:'Zipolite';
	src: 	url('https://cocijotype.com/media/pages/typefaces/zipolite/fonts/7646402715-1770575462/zipolite-light.woff') format('woff')
;	font-style: normal;
	font-weight: 300;
}
@font-face {
	font-family:'Zipolite';
	src: 	url('https://cocijotype.com/media/pages/typefaces/zipolite/fonts/50c0264d80-1770575461/zipolite-regular.woff') format('woff')
;	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family:'Zipolite';
	src: 	url('https://cocijotype.com/media/pages/typefaces/zipolite/fonts/146e0cefc5-1770575461/zipolite-medium.woff') format('woff')
;	font-style: normal;
	font-weight: 500;
}
@font-face {
	font-family:'Zipolite';
	src: 	url('https://cocijotype.com/media/pages/typefaces/zipolite/fonts/6b457f7a04-1770575461/zipolite-semibold.woff') format('woff')
;	font-style: normal;
	font-weight: 600;
}
@font-face {
	font-family:'Zipolite';
	src: 	url('https://cocijotype.com/media/pages/typefaces/zipolite/fonts/da7663a197-1770575461/zipolite-bold.woff') format('woff')
;	font-style: normal;
	font-weight: 700;
}
@font-face {
	font-family:'Zipolite';
	src: 	url('https://cocijotype.com/media/pages/typefaces/zipolite/fonts/d05e8ecdeb-1770575462/zipolite-extrabold.woff') format('woff')
;	font-style: normal;
	font-weight: 800;
}
@font-face {
	font-family:'Zipolite';
	src: 	url('https://cocijotype.com/media/pages/typefaces/zipolite/fonts/98c200e964-1770575462/zipolite-black.woff') format('woff')
;	font-style: normal;
	font-weight: 900;
}
@font-face {
	font-family:'Zipolite';
	src: 	url('https://cocijotype.com/media/pages/typefaces/zipolite/fonts/640dcfc8cf-1770575461/zipolite-heavy.woff') format('woff')
;	font-style: normal;
	font-weight: 900;
}
